---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param enable boolean
---Enables or disables shortcuts for attaching items to outgoing mail. When shortcuts are enabled, UseContainerItem() (i.e. right-click in the default UI's container frames) attaches the item to the outgoing message instead of using it.
function SetSendMailShowing(enable) end
